Bug 35060 - New port: deskmenu (GTK root menu application launcher)
Summary: New port: deskmenu (GTK root menu application launcher)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-02-17 19:00 UTC by Matt Peterson
Modified: 2003-01-19 23:45 UTC (History)
1 user (show)

See Also:


Attachments
file.shar (2.99 KB, text/plain)
2002-02-17 19:00 UTC, Matt Peterson
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Matt Peterson 2002-02-17 19:00:01 UTC
DeskMenu is a root menu program which is activated by clicking the root window (by default, 2nd mouse button).
This gtk+ program is complementary to the Oroborus window manager.

How-To-Repeat: 
	n/a
Comment 1 obraun 2002-08-25 22:53:47 UTC
# make fetch
>> deskmenu-1.3.0.tar.gz doesn't seem to exist in /usr/ports/distfiles/.
>> Attempting to fetch from
>> http://www.kensden.pwp.blueyonder.co.uk/Oroborus/files/.
fetch: deskmenu-1.3.0.tar.gz: Not Found
*** Error code 1

Regards,
         Olli
-- 
«: IST & IIS _ INF _ UniBwM   ::   obraun@informatik.unibw-muenchen.de :»
«: Tele-Consulting GmbH       ::   obraun@Tele-Consulting.com          :»
«: FreeBSD Commmitter         ::   obraun@FreeBSD.org
Comment 2 Matt Peterson 2002-08-25 23:01:48 UTC
Olli; here are some alternative distro sites.

http://matt.peterson.org/FreeBSD/ports/
http://gd.tuwien.ac.at/opsys/linux/gentoo/distfiles/
(all gentoo linux mirror sites, ie: sunsite)

On Sun, Aug 25, 2002 at 11:53:47PM +0200, Oliver Braun wrote:

> >> Attempting to fetch from
> >> http://www.kensden.pwp.blueyonder.co.uk/Oroborus/files/.
> fetch: deskmenu-1.3.0.tar.gz: Not Found
> *** Error code 1
> 
> Regards,
>          Olli
Comment 3 obraun 2002-08-25 23:12:59 UTC
* Matt Peterson <matt@peterson.org> [2002-08-26 00:02]:
> Olli; here are some alternative distro sites.


> http://matt.peterson.org/FreeBSD/ports/
> http://gd.tuwien.ac.at/opsys/linux/gentoo/distfiles/
> (all gentoo linux mirror sites, ie: sunsite)


===>  Patching for deskmenu-1.3.0
===>  Applying FreeBSD patches for deskmenu-1.3.0
1 out of 3 hunks failed--saving rejects to Makefile.rej
>> Patch patch-aa failed to apply cleanly.

*** Error code 1

_AND_ please use tabs in your Makefile!

Regards,
         Olli
-- 
«: IST & IIS _ INF _ UniBwM   ::   obraun@informatik.unibw-muenchen.de :»
«: Tele-Consulting GmbH       ::   obraun@Tele-Consulting.com          :»
«: FreeBSD Commmitter         ::   obraun@FreeBSD.org
Comment 4 Edwin Groothuis freebsd_committer 2003-01-19 23:44:48 UTC
State Changed
From-To: open->closed

Commited, thanks!